Websiteentwicklung: PHP: Zend Framework 2

Aus Wikibooks
Zur Navigation springen Zur Suche springen

Das Zend Framework 2 ist ein objektorientiertes PHP Framework von Zend Technolgies. Es ist nicht abwärtskompatibel zum Zend Framework 1 und benötigt zu mindestens die PHP Version 5.3.3.

Bücher[Bearbeiten]

Weblinks[Bearbeiten]